# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Catalyst.pm) perl(Catalyst/Test.pm) perl(Config.pm) perl(Cwd.pm) perl(Devel/SawAmpersand.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(YAML/Tiny.pm) perl(inc/Module/Install.pm) perl(version.pm)
# END SourceDeps(oneline)
%define module_version 0.1.0
%define module_name CatalystX-Plugin-Engine-FastCGI-Lighttpd
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.0
Release: alt1
Summary: Fix up for FastCGI on Lighttpd.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/Y/YO/YOSHIDA/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
C::E::FastCGI could not treat with PATH_INFO and QUERY_STRING correctly.
This module fix up it.
mod_proxy of Lighttpd does not set HTTP_X_FORWARDED_HOST.
This module fix up it.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/C*

%changelog
* Tue Oct 15 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.0-alt1
- initial import by package builder

